=== debian/changelog ===
obs-build (20141024-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * 0010_find-perm_slash.diff: Use "find -perm /x" instead of "find -perm +x".
    Closes: #808918

 -- Andreas Metzler <ametzler@debian.org>  Tue, 29 Dec 2015 14:21:18 +0100

obs-build (20141024-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update copyright, explicit GPL 2 or 3.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Sat, 25 Oct 2014 02:30:05 +0100

obs-build (20140918-1) unstable; urgency=medium

  * Initial release. (Closes: #762949)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Wed, 01 Oct 2014 11:46:00 +0100
