## obs-build 20160921

=== Makefile ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	install -m755 \
 	    build \
 	    vc \
-	    createrpmdeps \
+	    createdirdeps \
 	    order \
 	    expanddeps \
 	    computeblocklists \
@@ -44,9 +44,11 @@
 	    substitutedeps \
 	    debtransform \
 	    debtransformbz2 \
+	    debtransformxz \
 	    debtransformzip \
 	    mkbaselibs \
 	    mkdrpms \
+	    listinstalled \
 	    createzyppdeps \
 	    createarchdeps \
 	    createdebdeps \
@@ -55,10 +57,13 @@
 	    changelog2spec \
 	    spec2changelog \
 	    download \
+	    runservices \
 	    spec_add_patch \
 	    spectool \
 	    signdummy \
 	    unrpm \
+	    telnet_login_wrapper \
+	    build-validate-params \
 	    $(DESTDIR)$(pkglibdir)
 	install -m755 emulator/emulator.sh $(DESTDIR)$(pkglibdir)/emulator/
 	install -m644 Build/*.pm $(DESTDIR)$(pkglibdir)/Build
