=== debian/changelog ===
obs-build (20160921-1+deb9u1) stretch; urgency=medium

  * CVE-2017-14804 (Closes: #887306)
    - Improve extractbuild to avoid write to files in the host system.
    - debian/patches/Improve-sanity-checks-in-extractbuild.patch: add new

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 31 Mar 2019 17:45:52 +0000

obs-build (20160921-1) unstable; urgency=medium

  [ Andrew Lee (李健秋) ]
  * New upstream release. (Closes: #786404, #796522)
  * Drop 0002-Fix-Build-Zypp-parsecfg-expected-full-config-file-na.patch:
    included upstream.
  * Refreshed 0001-Use-obs-build-in-locations-and-executable-names-inst.patch.
  * Bump standard-version to 3.9.8.
  * debian/control: Added misc depends.
  * debian/control: depends on debootstrap.
  * debian/copyright: added missing gpl-2 and gpl-3 licenses paragraph.

  [ Héctor Orón Martínez ]
  * debian/control: add new maintainership to RPM packaging team
  * debian/control: add new uploaders Andrew and myself

 -- Héctor Orón Martínez <zumbi@debian.org>  Fri, 23 Sep 2016 15:49:42 +0200
