=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	# Mark script executable until upstream fix in their tarball.
	chmod a+x debian/obs-build/usr/lib/obs-build/build-recipe-collax
	# file marked executable, fix it.
	chmod a-x debian/obs-build/usr/lib/obs-build/build-validate-params
