## obs-build 20170201

=== Makefile ===
--- 
+++ 
@@ -37,6 +37,7 @@
 	    computeblocklists \
 	    extractbuild \
 	    getbinaryid \
+	    getbuildids \
 	    killchroot \
 	    queryconfig \
 	    common_functions \
