=== debian/control ===
Source: obs-build
Section: devel
Priority: extra
Maintainer: RPM packaging team <pkg-rpm-devel@lists.alioth.debian.org>
Uploaders: Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: obs-build
Architecture: all
Depends:
 ${misc:Depends}, ${perl:Depends}, rpm, debootstrap, sudo, libarchive-tools
Recommends: rpm2cpio, osc, libcrypt-ssleay-perl
Description: scripts for building RPM/debian packages for multiple distributions
 This package provides scripts for building RPM and debian packages in
 contained environments for various build distributions. These tools
 are use by Open Build Service workers and openSUSE distribution by
 default.
