=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	# file marked executable, fix it.
	chmod a-x debian/obs-build/usr/lib/obs-build/build-validate-params
