## obs-build 20180302

=== debian/changelog ===
obs-build (20180302-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * debian/control: drop depends on ext2fsprogs (essential package)
  * debian/control: set stretch standards version

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 19 Mar 2018 19:41:23 +0100

obs-build (20180302-2) unstable; urgency=medium

  * debian/patches: avoid source package rebuilds
  * debian/patches: add fallback for Debian SID
  * debian/gbp.conf: add gbp configuration file
  * debian/control: recommend xzdec for arch linux support

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 06 Mar 2018 00:55:57 +0100

obs-build (20180302-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: refresh and fix current builds
  * debian/patches: update
  * debian/control: bump standard version, replace priority
  * debian/control: add recommends and suggests (Closes: #887173)
    - add e2fsprogs as recommends and suggest btrfs and xfs tools.
  * Fixes CVE-2017-14804:
    - Exploit extractbuild to write to files in the host system
    (Closes: #887306)
  * debian/control: add python depend per openstack-console script.
  * debian/rules: fixup build-vm-openstack execution.

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 05 Mar 2018 01:40:32 +0100
