=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,5 @@
 	dh_install
 	# file marked executable, fix it.
 	chmod a-x debian/obs-build/usr/lib/obs-build/build-validate-params
+	# fix script execution
+	chmod a+x debian/obs-build/usr/lib/obs-build/build-vm-openstack
