=== debian/changelog ===
obs-build (20180831-3ubuntu1) focal; urgency=medium

  * Use python2 instead of python.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 22:16:15 +0100

obs-build (20180831-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/p/deb-Install-policy-rc.d-to-prevent-services-from-starting.patch:
    Replace my patch adding policy-rc.d with an equivalent upstreamed patch
  * d/p/build-recipe-dsc-Move-all-build-results-not-just-.deb-and.patch:
    In build-recipe-dsc, keep all build results (including *.udeb, *.ddeb
    and *.buildinfo), not just *.deb and *.changes (upstream PR #496)
  * d/p/Log-the-version-number-during-startup.patch,
    d/p/debootstrap-Print-the-exact-command-we-re-going-to-run.patch,
    d/p/deb-Show-version-of-each-package-that-we-preinstall.patch,
    d/p/build-recipe-dsc-Show-information-about-the-build-chroot.patch:
    Put more information about the build environment in the build log
    (upstream PR #497)
  * d/p/build-recipe-dsc-List-contents-of-build-results.patch:
    List the metadata and contents of the build products in the build log
    (upstream PR #497)
  * d/rules: Use the Debian package's version number as the version that
    will be logged by d/p/Log-the-version-number-during-startup.patch

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 01 Sep 2019 01:59:08 +0200

obs-build (20180831-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Héctor Orón Martínez ]
  * debian/control: build depend on libtimedate-perl for tests
    (Closes: #912048)

 -- Héctor Orón Martínez <zumbi@debian.org>  Sat, 22 Dec 2018 01:19:36 +0100

obs-build (20180831-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches already applied upstream.
  * Release Debian version 20180831-1.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 19 Sep 2018 14:58:42 +0800

obs-build (20180302-4) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Add Vcs-Git, Vcs-Browser fields pointing to salsa.d.o
  * Refresh patches through gbp pq import; gbp pq export
  * d/control: Suggest btrfs-progs instead of deprecated btrfs-tools.
    Thanks to Paul Wise (Closes: #900455)

  [ Andrew Lee (李健秋) ]
  * Added DEP-3 compliant headers in all patches

  [ Simon McVittie ]
  * Added policy-rc.d that turns invoke-rc.d into a no-op

  [ Andrew Lee (李健秋) ]
  * Fix a typo in patch descriptions.
  * Release Debian version 20180302-4.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 04 Sep 2018 18:08:54 +0800

obs-build (20180302-3) unstable; urgency=medium

  * configs: Add Debian configurations
  * debian/control: set new maintainer.
    Thanks to Christoph Biedl for pointing out the issue (Closes: #899944)

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 24 May 2018 11:20:21 +0200
