=== debian/control ===
Source: obs-build
Section: devel
Priority: optional
Maintainer: Héctor Orón Martínez <zumbi@debian.org>
Uploaders: Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python, python-all,
 libtimedate-perl
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/debian/obs-build.git
Vcs-Browser: https://salsa.debian.org/debian/obs-build

Package: obs-build
Architecture: all
Depends:
 ${misc:Depends}, ${perl:Depends}, rpm, debootstrap, sudo, libarchive-tools,
 ${python:Depends}, python2
Recommends: rpm2cpio, osc, libcrypt-ssleay-perl, e2fsprogs, xzdec
Suggests: xfsprogs, btrfs-progs
Description: scripts for building RPM/debian packages for multiple distributions
 This package provides scripts for building RPM and debian packages in
 contained environments for various build distributions. These tools
 are use by Open Build Service workers and openSUSE distribution by
 default.
