=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,12 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
+
 %:
-	dh $@
+	dh $@ --with python2
 
 override_dh_install:
+	echo "$(DEB_VERSION)" > debian/obs-build/usr/lib/obs-build/version
 	dh_install
 	# file marked executable, fix it.
 	chmod a-x debian/obs-build/usr/lib/obs-build/build-validate-params
