=== debian/changelog ===
obs-build (20190710-1) unstable; urgency=medium

  [ Héctor Orón Martínez ]
  * New usptream release.

  [ Andrej Shadura ]
  * Use Python 3 with the openstack console.
  * Add the missing python3-websocket dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 06 Aug 2020 10:51:49 +0200

obs-build (20180831-4) unstable; urgency=medium

  [ Matthias Klose ]
  * Use python2 instead of python (Closes: #966765).

  [ Andrej Shadura ]
  * Update the co-maintainers list.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 06 Aug 2020 10:24:20 +0200
