=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Héctor Orón Martínez <zumbi@debian.org>
-Uploaders: Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>,
+Uploaders: Andrej Shadura <andrewsh@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Build-Depends: debhelper (>= 9),
- dh-python, python-all,
+ dh-python, python3-all, python3-websocket,
  libtimedate-perl
 Standards-Version: 4.1.3
 Vcs-Git: https://salsa.debian.org/debian/obs-build.git
@@ -15,7 +15,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}, ${perl:Depends}, rpm, debootstrap, sudo, libarchive-tools,
- ${python:Depends}, python2
+ ${python3:Depends}, python3, python3-websocket
 Recommends: rpm2cpio, osc, libcrypt-ssleay-perl, e2fsprogs, xzdec
 Suggests: xfsprogs, btrfs-progs
 Description: scripts for building RPM/debian packages for multiple distributions
