## obs-build 20210120

=== Makefile ===
--- 
+++ 
@@ -56,6 +56,7 @@
 	    mkbaselibs \
 	    mkdrpms \
 	    listinstalled \
+	    call-flatpak-builder \
 	    createzyppdeps \
 	    createarchdeps \
 	    createdebdeps \
@@ -72,6 +73,7 @@
 	    telnet_login_wrapper \
 	    startdockerd \
 	    dummyhttpserver \
+	    patchdockerfile \
 	    obs-docker-support \
 	    create_container_package_list \
 	    call-podman \
