=== debian/changelog ===
obs-build (20210120-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
  * debian/patches:
    + Trivial rebase of several patches.
    + Drop build-recipe-dsc-Move-all-build-results-not-just-.deb-and.patch and
      debootstrap-add-fallback-for-Debian-SID-distro.patch. Applied upstream.
    + Manually rebase build-recipe-dsc-List-contents-of-build-results.patch
      and deb-Show-version-of-each-package-that-we-preinstall.patch.
  * debian/{control,compat}:
    + Switch to debhelper-compat notation and bump DH compat level to
      version 13.
  * debian/control:
    + Add B-Ds (for unit testing flatpak integration): libfindbin-libs-perl
      and libyaml-libyaml-perl.
  * debian/docs:
    + README -> README.md.

  [ Andrew Lee (李健秋) ]
  * Fall back to stable if lsb reports a non-supported dist in debootstrap.

  [ Emanuele Aina ]
  * Force LC_ALL=C.UTF-8 when creating the chroot.
  * Force the local timezone to be UTC.
  * Unset $TERM to prevent unexpectedly colorized output from breaking builds.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 01 Dec 2021 16:25:48 +0100
