=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Héctor Orón Martínez <zumbi@debian.org>
 Uploaders: Andrej Shadura <andrewsh@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
  dh-python, python3-all, python3-websocket,
- libtimedate-perl
+ libfindbin-libs-perl,
+ libtimedate-perl,
+ libyaml-libyaml-perl,
 Standards-Version: 4.1.3
 Vcs-Git: https://salsa.debian.org/debian/obs-build.git
 Vcs-Browser: https://salsa.debian.org/debian/obs-build
