=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3

override_dh_install:
	echo "$(DEB_VERSION)" > debian/obs-build/usr/lib/obs-build/version
	dh_install
	# file marked executable, fix it.
	chmod a-x debian/obs-build/usr/lib/obs-build/build-validate-params
	# fix script execution
	chmod a+x debian/obs-build/usr/lib/obs-build/build-vm-openstack

override_dh_clean:
	rm -f version
	dh_clean
